CREATE TABLE "order" (
    _id INTEGER PRIMARY KEY AUTOINCREMENT,
    remote_id INTEGER NOT NULL,
    "added_by" INTEGER,
    "added_on" TEXT,
    "modified_on" TEXT,
    "status" INTEGER,
    "start_address" INTEGER,
    "end_address" INTEGER,
    FOREIGN KEY(added_by) REFERENCES user(_id),
    FOREIGN KEY(start_address) REFERENCES address(_id),
    FOREIGN KEY(end_address) REFERENCES address(_id),
    UNIQUE (remote_id)
);

